#menu li { font-size: 20px; }
#screenshots p { font-size: 12px; line-height: 14px }
li { font-size: 13px; line-height: 18px }
pre { line-height: 18px }
p, .mText, .redText { font-size: 14px; line-height: 17px }
.sText, .sTextLarger { font-size: 12px; line-height: 17px; }
.sTextLarger { font-size: 13px }

.smaller { font-size: 17px }
.smallest { font-size: 15px }

span.smaller { font-size: 17px }
span.smallest { font-size: 15px }

.h_header { font-size: 13px; line-height: 25px; }
.blueHeader, .redHeader, .redHeaderLarger { font-size: 18px; line-height: 22px }
.redHeaderLarger { font-size: 20px }
.translatorHeader { font-size: 14px; line-height: 16px }
.versionHeader { font-size: 20px; line-height: 22px; }
.bannerHeader { font-size: 22px; line-height: 65px }

.leftIndent { line-height: 20px; }

.fileBox, .skinBox { font-size: 14px; line-height: 20px; }

#imgHolder-support { height: 68px; }
